@charset "UTF-8";
/* CSS Document */

/* Goldbar Navigation */

#bluenav {
	height: 27px;
	width:58%;
	margin: 80px auto 0px auto;
	position: relative;
	background-image: url(../images/nav/nav_bg.jpg);
	background-repeat: repeat-x;
	z-index: 5;
	float:right;
}
#bluenav ul {background-color: #FFF; margin: 0; padding: 0; list-style: none; background-image: url(../images/nav/nav_bg.jpg); background-repeat: repeat-x; }
#bluenav li { margin: 0; padding: 0; float: left; }
#bluenav li a { 
	color: #fff; 
	font-size: 14px;
	letter-spacing:1px;
	font-family: 'Georgia', Times New Roman, Times, serif;
    font-weight:normal;
	text-decoration: none; 
	display: block; 
	margin: 1px 0 0 0; 
	padding: 4px 10px 5px 10px;
}
#bluenav ul li:hover,
#bluenav ul li.hover {position:relative;}
#bluenav ul li:hover .sub-item,
#bluenav ul li.hover .sub-item {display:block; width: 174px; height: auto; padding-bottom:9px;}
#bluenav ul li:hover a,
#bluenav ul li.hover a {
    background-image: url(../images/nav/nav_bgHover.jpg);
	background-position: top;
	background-repeat: repeat-x;
	color: #fff;

}
#bluenav ul li .sub-item {
	position:absolute;
	top:31px;
	left:0px;
	width:174px;
	padding:10px 2px 0px 10px;
	background-color: #696969;
	display:none;
}
#bluenav ul li .sub-item p {
	margin:3px 0 3px O;
	padding:3px 0 3px 0;
	color:#fff;
	width:160px;
	font-family: 'Georgia', Times New Roman, Times, serif;
    font-weight:normal;
	font-size:11px;
	line-height:12px;
	border-bottom: #b5b5b5 solid 1px;
}

#bluenav ul li .sub-item a{
	margin:0;
	padding:3px 2px;
	color:#fff;
	font-family: 'Georgia', Times New Roman, Times, serif;
font-weight:normal;
	font-size:11px;
	line-height:12px;
	background:none;

}

#bluenav ul li .sub-item a:hover, #bluenav ul li .sub-item a.selected {
	padding:3px 2px;
	font-family: 'Georgia', Times New Roman, Times, serif;
font-weight:normal;	
	font-size:11px;
	line-height:12px;
	color: #FFB518;
	text-decoration:underline;
	
}

#nav ul{
	background-color: #696969;
	background-image:none;
}

#nav ul li {
	margin:3px 30px 3px 5px;
	padding:3px 2px 3px 2px;
	width:150px;
	color:#fff;
	font-family: 'Georgia', Times New Roman, Times, serif;
    font-weight:normal;	
	font-size:11px;
	line-height:12px;
	border-bottom: #b5b5b5 solid 1px;
	text-transform:uppercase;
	background-color: #696969;
	clear:both;
}

#nav ul li a{
	padding:3px 2px 3px 2px;
	color:#fff;
	font-family: 'Georgia', Times New Roman, Times, serif;
font-weight:normal;
	font-size:11px;
	line-height:12px;
	background:none;
}

#nav ul li:hover {
	padding:3px 2px 3px 2px;
	font-family: 'Georgia', Times New Roman, Times, serif;
	font-weight:normal;
	font-size:11px;
	line-height:12px;
	color: #FFB518;
	text-decoration:underline;	
}